:root {
        --BlranQJndmpF: #fefdfc;
        --RdGWDJaZaXXa: #FAFAFA;
        --BgyuDfFVlroj: #ffc107;
        --CZmbluWqHJor: #FAFAFA;
        --QJaMnYyWKznd: #ebe8e8;
        --LwVmhOMYTXZL: #000;
        --ksdLTxbBtiBF: #ec4b78;
        --TKBJdkdvHJfR: #b30000;
        --nvRdxpReIptR: #fff;
        --iBRugRnxNmGs: rgba(255, 210, 210, 0.5);
        --wyCQAiYNmrwK: #FAFAFA;
        --ccFELXxbUsmw: #ebeaea;
        --PRXgKUfnEFZW: #fff;
        --xlqZPFJPTOtR: #d8d0d0;
        --aXgOzMnDWBhC: #000000;
        --deLyaBWfoGoC: #4316fa;
        --GuVgjfJYMjSR: #290f9a;
        --NDVIgOPZgQxD: #ddd;
        --TXcOJWNjRwTz: left;
        --gDTWJXVZDgJe: left;
        --ZYqgsNYSXseC: '➤';
        --jBORMUHHnVxz: '»';
        --BKZFavpgfRAi: '⇨';
        --wOMxXJWbKCCu: '★';
        --sLIEhODuFvxT: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--deLyaBWfoGoC);
text-decoration: none;
}

a:hover {
color: var(--GuVgjfJYMjSR);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BlranQJndmpF);
color: var(--LwVmhOMYTXZL);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ksdLTxbBtiBF);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--TKBJdkdvHJfR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.cJIkADkeqygI {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.JMJvtVPePYsp,
.HmYfLxiMNnQO,
.KbCrVHCyluNQ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.LbRGuvCbitWh {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.LbRGuvCbitWh a {
        cursor: pointer;
        pointer-events: auto;
}


.LbRGuvCbitWh img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jzdmkgNIoubh {
background-color: var(--ccFELXxbUsmw);
padding: 10px 0;
display: flex;
}
.jzdmkgNIoubh nav ul li a {
color: var(--aXgOzMnDWBhC);
}
.HmYfLxiMNnQO {
background-color: var(--wyCQAiYNmrwK);
padding: 0 15px;
}
.RcqGalXGyJkD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.JjMhjXCusayp {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UAMoNqeivOyU {
margin-left: 5px;
font-weight: 800;
}

.RASkENOKadSN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.aRosDjYzfyiu {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.aRosDjYzfyiu {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NkhbOqVAIMmj a {
color: var(--nvRdxpReIptR);
}

.NkhbOqVAIMmj.active a {
color: var(--aXgOzMnDWBhC);
font-weight: bold;
text-decoration: underline;

}

.JMJvtVPePYsp {
background-color: var(--wyCQAiYNmrwK);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.NXIqeeGmHqWp {
text-align: var(--TXcOJWNjRwTz);
}

.yxDaRKQadtug {
background-color: var(--ksdLTxbBtiBF);
color: var(--nvRdxpReIptR);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.yxDaRKQadtug:hover {
background-color: var(--TKBJdkdvHJfR);
}

.yxDaRKQadtug a {
color: var(--nvRdxpReIptR);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ECCvbQHrnETz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qqEGNIxRlcik {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--iBRugRnxNmGs);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NBzeDfrGWYEs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ECCvbQHrnETz img {
border-radius: 22px;
height: auto;
display: block;
}

.pUsMebXNVFMb {
background-color: var(--ksdLTxbBtiBF);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pUsMebXNVFMb:hover {
background-color: var(--TKBJdkdvHJfR);
}

.AuHuSIibrVdn {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dgUKMHQfvNSD {
background-color: var(--ksdLTxbBtiBF);
color: var(--nvRdxpReIptR);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dgUKMHQfvNSD:hover {
background-color: var(--TKBJdkdvHJfR);
color: var(--nvRdxpReIptR);
}

.LfmgPGNotaRe {
font-weight: 400;
}

.LfmgPGNotaRe a {
font-weight: 400;
}
#TulEUeeanIYt {
width: 100%;
pNxoTPMwtpkF
border: none;
overflow: hidden;
}

/*casinos-list*/
.tWbOiwyGFKSM {
margin-top: 30px;
background-color: var(--CZmbluWqHJor);
width: 100%;
border: 1px solid var(--NDVIgOPZgQxD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.XYNohxcEYJzh {
display: flex;
justify-content: space-between;
align-items: center;
}

.oxJsLVsZcqVy {
display: flex;
align-items: center;
}

.oxJsLVsZcqVy:nth-child(1) {
width: 30%;
}

.oxJsLVsZcqVy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NDVIgOPZgQxD);
border-left: 1px solid var(--NDVIgOPZgQxD);
height: 100px;
}

.oxJsLVsZcqVy:nth-child(3) {
width: 20%;
justify-content: center;
}
.oxJsLVsZcqVy strong{
font-size: 18px;
}

.ffpfiLubuAkG {
width: 150px;
}

.ffpfiLubuAkG img{
border-radius: 16px;
}

.WiKZhVHswYOp {
margin-left: 24px;
}

.MhxUQCHCqbnj {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.scrXcOexRiKX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NDVIgOPZgQxD);
border-radius: 15px;
width: 130px;
}

.DNcdNIRChnCU {
color: var(--BgyuDfFVlroj);
font-size: 24px;
}

.oIDCmKjhRYGM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ksdLTxbBtiBF);
color: var(--nvRdxpReIptR);
transition: background-color 0.7s ease;
}

.oIDCmKjhRYGM:hover {
background-color: var(--TKBJdkdvHJfR);
color: var(--nvRdxpReIptR);
}

/*IMG*/
.qbCeZFFEfiVA {
width: 85%;
margin: 24px auto 15px auto;
}

.eKghVMZlvYeC {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.RARpctycXaEs {
display: flex;
justify-content: space-between;
background-color: var(--RdGWDJaZaXXa);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--NDVIgOPZgQxD);
}

.RARpctycXaEs .dyZUJAYAmFRB {
width: 48%;
}

.RARpctycXaEs h3 {
margin-top: 0;
}

/*wp-block-list*/
.ulGHugMoalbN {
list-style: none;
}

.ulGHugMoalbN li {
margin-bottom: 10px;
list-style: none;
}

.ulGHugMoalbN li:last-child {
margin-bottom: 0px;
}

.ulGHugMoalbN li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.RARpctycXaEs .dyZUJAYAmFRB:first-child .NXIqeeGmHqWp {
color: green;
}

.RARpctycXaEs .dyZUJAYAmFRB:last-child .NXIqeeGmHqWp {
color: red;
}

.RARpctycXaEs .dyZUJAYAmFRB:first-child li::before {
color: green;
}

.RARpctycXaEs .dyZUJAYAmFRB:last-child li::before {
color: red;
}

/*Table*/
.FbLPiSWqJcxm table {
width: 100%;
border: 1px solid var(--QJaMnYyWKznd);
border-radius: 16px;
}

.FbLPiSWqJcxm td {
width: 50%;
border: 1px solid var(--QJaMnYyWKznd);
border-radius: 6px;
}

.FbLPiSWqJcxm table thead {
background-color: var(--CZmbluWqHJor);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.FbLPiSWqJcxm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.FbLPiSWqJcxm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.FbLPiSWqJcxm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.FbLPiSWqJcxm table tbody tr {
border-bottom: 1px solid var(--NDVIgOPZgQxD);
background-color: var(--RdGWDJaZaXXa);
}

.FbLPiSWqJcxm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.FbLPiSWqJcxm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.FbLPiSWqJcxm table tbody td {
padding: 10px;
}

/*FAQ*/
.ybmALkSzfZoV {
background-color: var(--RdGWDJaZaXXa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NDVIgOPZgQxD);
}

.ybmALkSzfZoV:last-child {
margin-bottom: 0;
}

.ybmALkSzfZoV h3 {
margin: 10px 0;
}

/*Footer*/
.nlNPOqVzPESd {
background-color: var(--xlqZPFJPTOtR);
color: var(--aXgOzMnDWBhC);
}

.KbCrVHCyluNQ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ZmVZozyVEDXd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ksdLTxbBtiBF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZmVZozyVEDXd:hover {
opacity: 1;
}

.ZmVZozyVEDXd::after,
.ZmVZozyVEDXd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nvRdxpReIptR);
}

.ZmVZozyVEDXd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZmVZozyVEDXd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.asfcEwTnxrEb {
margin-top: 40px;
}
.ClwgRuWdCUXJ {
margin-left: 10px;
cursor: pointer;
}
.ClwgRuWdCUXJ:before {
content: '[ ';
}
.ClwgRuWdCUXJ:after {
content: ' ]';
}
.wFwAiCqICeCJ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.vLLUrjoHwqPe {
max-height: 500px;
opacity: 1;
}
.DfYhVihgZFDT {
margin-left: 15px;
}

.kBTSMKNGbCRX a{
color: var(--LwVmhOMYTXZL);
}
.RcqGalXGyJkD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LUNZjPlCkiIm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.TrftPcqlDuzn {
display: none;
position: absolute;
background: var(--wyCQAiYNmrwK);
border: 1px solid var(--PRXgKUfnEFZW);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NkhbOqVAIMmj:hover > .TrftPcqlDuzn {
display: block;
}


.IdhKeASJcAUJ {
margin: 0;
}

.xEGpEHApDBWT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xEGpEHApDBWT:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.EdOrFdFymgQq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XwNNZVWBxuoO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xFzQarHCyyFd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.sSQqEOlvUxQR {
display: flex;
align-items: center;
}

.AnJqHrUGiZFg {
color: var(--aXgOzMnDWBhC);
text-decoration: none;
transition: color .2s;
}

.AnJqHrUGiZFg:hover {
text-decoration: underline;
color: var(--TKBJdkdvHJfR);
}

.AnJqHrUGiZFg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ronMwCmwFEJP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.xlgDLNHvZNRd {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.xlgDLNHvZNRd nav {
        width: 100%
}
.xlgDLNHvZNRd nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.xlgDLNHvZNRd nav ul li a {
color: var(--aXgOzMnDWBhC);
}
.xlgDLNHvZNRd nav ul li a:hover {
color: var(--GuVgjfJYMjSR);
}

.zIvwKzYbksqV {
display: flex;
}

.RegGlyrREGKV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.JDImYAhzszSv {
background: var(--wyCQAiYNmrwK);
color: var(--aXgOzMnDWBhC);
font-weight: 600;
border: 2px solid var(--aXgOzMnDWBhC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PBzVUAkjSlyC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#tTUZJGosPglB:checked + .JDImYAhzszSv .PBzVUAkjSlyC {
transform: rotate(180deg);
}

.zYPOjWZjNwXd {
display: none;
position: absolute;
min-width: 145px;
background: var(--nvRdxpReIptR);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BgyuDfFVlroj);
z-index: 99;
padding: 6px 0;
}
.voAzHGsMEVQJ{
left: 0;
bottom: 110%;
}
.CBGTwbFLPJRD{
right: 0;
top: 110%;
}
#tTUZJGosPglB:checked ~ .zYPOjWZjNwXd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zYPOjWZjNwXd .jBORMUHHnVxz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LwVmhOMYTXZL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zYPOjWZjNwXd .jBORMUHHnVxz:hover {
background: var(--TKBJdkdvHJfR);
color: var(--BgyuDfFVlroj);
}
.zYPOjWZjNwXd .jBORMUHHnVxz.is-active {
color: var(--BgyuDfFVlroj);
font-weight: 600;
background: var(--TKBJdkdvHJfR);
border-radius: 8px;
}
.ihyyDVpnfpUl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ihyyDVpnfpUl span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ihyyDVpnfpUl p {
color: var(--nvRdxpReIptR);
font-size: 34px;
text-align: start;
}
.bXLNZlCcIyTD {
display: flex;
gap: 12px;
}
.wCzVAIpUtgLs {
position: relative;
flex: 1;
overflow: hidden;
}
.wCzVAIpUtgLs figure {
margin: 0;
}
.wpGUyfdgEsGU {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TKBJdkdvHJfR);
color: var(--nvRdxpReIptR);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wCzVAIpUtgLs:hover .wpGUyfdgEsGU {
opacity: 1;
color: var(--nvRdxpReIptR);
}
.wCzVAIpUtgLs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wCzVAIpUtgLs .qbCeZFFEfiVA {
position: relative;
}

.bXLNZlCcIyTD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.KbCrVHCyluNQ{
padding: 30px 15px;
text-align: center;
}
.bXLNZlCcIyTD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.oxJsLVsZcqVy:nth-child(1),
.oxJsLVsZcqVy:nth-child(2),
.oxJsLVsZcqVy:nth-child(3){
width: 33%;
}
.wpGUyfdgEsGU {
display: none !important;
}
.DdhUsZudFSfg{
text-align: center;
padding: 0 10px;
}
.WiKZhVHswYOp {
margin-left: 10px;
}
.cJIkADkeqygI{
padding: 0 15px;
display: flex;
}
.RcqGalXGyJkD {
display: block;
color: var(--aXgOzMnDWBhC);

}
.xlgDLNHvZNRd nav ul {
flex-direction: column;
gap: 20px;

}
.aRosDjYzfyiu {
flex-direction: column;
gap: 20px;
}
#EetrzJzChUrP {
display: none;

}
#EetrzJzChUrP.active {
display: flex;
}
.cJIkADkeqygI {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.RcqGalXGyJkD {
margin-left: auto;
}

.xlgDLNHvZNRd {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qqEGNIxRlcik {
font-size: 26px;
width: 70%;
}
.LbRGuvCbitWh img {
margin-left: 0;
}
.bXLNZlCcIyTD {
grid-template-columns: repeat(2, 1fr)
}
.ECCvbQHrnETz {
    height: unset;
}
.XYNohxcEYJzh{
flex-wrap: wrap;
}
.oxJsLVsZcqVy:nth-child(1){
width: 100%;
justify-content: center;
}
.oxJsLVsZcqVy:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.oxJsLVsZcqVy:nth-child(3) {
width: 50%;
}
.AuHuSIibrVdn{
padding: 0;
}
.pUsMebXNVFMb{
padding: 15px 50px;
}
.qqEGNIxRlcik {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pUsMebXNVFMb {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qqEGNIxRlcik {
font-size: 14px;
width: 70%;
}
.MhxUQCHCqbnj {
font-size: 16px;
}
.yxDaRKQadtug a {
font-size: 24px;
}
.RARpctycXaEs {
flex-wrap: wrap;
}
.RARpctycXaEs .dyZUJAYAmFRB {
width: 100%;
}
.ulGHugMoalbN {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.qbCeZFFEfiVA {
width: 100%;
margin: 20px auto 15px auto;
}
.AuHuSIibrVdn {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LfmgPGNotaRe{
margin-top: 15px;
}
.pUsMebXNVFMb {
font-size: 24px;
}
.asfcEwTnxrEb{
margin-top: 20px;
}
.LbRGuvCbitWh{
display: flex;
justify-content: center;
margin-left: auto;
}
.LbRGuvCbitWh img {
width: 50px;
}
}
@media(max-width: 480px){
.oxJsLVsZcqVy:nth-child(1) {
flex-direction: column;
}
.oxJsLVsZcqVy:nth-child(2),
.oxJsLVsZcqVy:nth-child(3) {
width: 100%;
}
.WiKZhVHswYOp {
margin-left: 0px;
}
.pUsMebXNVFMb{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.oIDCmKjhRYGM{
padding: 10px 20px;
}
.yxDaRKQadtug{
max-width: 280px;
padding: 10px;
}
.ZmVZozyVEDXd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ZmVZozyVEDXd::after, .btn-up::before {
width: 14px;
}

.ffpfiLubuAkG {
width: 100px;
}
.DdhUsZudFSfg{
font-size: 14px;
}
}

.sGSlauyUILOj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.YsaOqNlbTlPc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GlhvGMrosWwu a {
color: var(--ksdLTxbBtiBF);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ksdLTxbBtiBF);
transition: color 0.2s ease;
}

.GlhvGMrosWwu a:hover {
color: var(--TKBJdkdvHJfR);
}


/*popup*/
.HvOagMDlOGrR {
background: var(--CZmbluWqHJor);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NpOQVXLixoNH {
display: flex;
}
.nOFsvcCjRvkL {
margin-left: 15px;
}
.qQtElFwESOSe {
width: 130px;
height: 100%;
border-radius: 16px;
}
.uEeZWIsbtZeG {
font-size: 24px;
font-weight: 600;
}
.UOQwCnfCdPBH {
margin-top: 10px;
color: var(--LwVmhOMYTXZL);
}
.BnorGQMKjFFc {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ksdLTxbBtiBF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nvRdxpReIptR);
}
.BnorGQMKjFFc:hover{
background: var(--TKBJdkdvHJfR);
transition: all 0.7s ease-in-out;
color: var(--nvRdxpReIptR);
}
.cGKSHxBbwRrv {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.nXpNUtynuxRp {
position: relative;
}
.nXpNUtynuxRp::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.nXpNUtynuxRp::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.guISIJCRGabO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.HvOagMDlOGrR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qQtElFwESOSe {
width: 70px;
}
.UOQwCnfCdPBH {
margin-right: 15px;
}
.BnorGQMKjFFc{
width: 220px;
}
}
@media(max-width: 480px){

.NpOQVXLixoNH {
display: flex;
flex-direction: column;
align-items: center;
}
.BnorGQMKjFFc {
width: 200px;
margin-top: 0;
height: 40px;
}
.UOQwCnfCdPBH {
margin-right: 0;
text-align: center;
}
.nOFsvcCjRvkL {
margin-left: 0;
}
}
